View Single Post
Loid

 
Member Since: Apr 21, 2010
Posts: 2
Loid is on a distinguished road

Loid is offline
Hi,
I have a Macbook running 10.4.11
I am also running XP Pro SP2 using Boot Camp 1.2 Beta. I'd like to install SP3 but I've read you first need to upgrade to Boot Camp 2.1.
I downloaded Boot Camp 2.1 at apple.com but I'm having a lot of trouble installing it.
Is it even possible to upgrade BC 1.2 Beta to BC 2.1 when the Mac OS is 10.4.11? I've searched but I can't find an answer...
Thanks alot!
QUOTE Thanks